.dialog-overlay {background:transparent url(/app/lja/pix/dialog-overlay-alpha.png) repeat left top;z-index:100;}
.dialog-shadow {padding:15px; z-index:101;background:url("/app/lja/pix/dialog-shadow-alpha.png") repeat scroll 0 0 transparent;}
.dialog-support {/*overflow:auto;*/background-color:#ffffff; border:1px solid #e6e6e6; cursor:default;}
.dialog-close {-moz-user-select:none;background-image:url("/app/lja/pix/dialog-close-alpha.png");background-position:0 0;cursor:pointer;display:block;float:right;height:24px;left:39px;/*margin-bottom:-12px;*//*margin-right:0;margin-top:-18px;*/position:relative;top:-15px;width:24px;}
.dialog-support .buttons {text-align:right; margin-top:8px;}
/*.dialog-support img[onclick] {-moz-opacity:1;}*/

.layout-hbox-content { padding:5px; }


.dialog-date .bg-grey th select { height:25px; line-height:25px; width:112px; background:transparent url('/app/lja/pix/bg-calendar-select.png') no-repeat left top; margin:0 0 10px 0; border:0; padding:5px 5px 5px 10px; color:#666666; }

.dialog-support input.button {background:url("/app/lja/pix/btn-submit-profile.png") repeat-x scroll left 50% #484848;border:medium none;height:23px;line-height:20px;width:142px;}


.dialog-date .bg-grey { background-color:#efefef; }

.dialog-date SELECT {text-align:center; }
.dialog-date OPTION {text-align:center; }
.dialog-date .calendar { margin:6px 0; }
.dialog-date .calendar TH { text-transform:uppercase; padding:5px; font-size:1.1em;text-align:center; }
.dialog-date .calendar TD { border:1px solid #bbb;background:#f6f6f6; }
.dialog-date .calendar TD A:link,
.dialog-date .calendar TD A:visited { display:block; background:#fff; color:#666; text-decoration:none; text-align:center; padding:3px 0; }
.dialog-date .calendar TD A:hover { background:#efefef; }
.dialog-date .calendar TD A.selected { color:#fff;background:#000000; font-weight:bolder; }


.dialog-shadow ul.hbox, .dialog-shadow div.frame {margin:12px 12px 12px 0; text-align:left;}
.dialog-shadow div.elt {margin-bottom:12px;}
.align-center {text-align:center;}
.align-right {text-align:right;}
.bold {font-weight:bold;}

table.grid {width:100%!important; font-size:11px; margin-bottom:22px; border-collapse:collapse; font-variant:small-caps;}
table.grid tr {text-align:left; border-collapse:collapse;}
table.grid th,
table.grid td {padding:8px 4px 6px 4px; margin:20px 0; border:1px solid #d5d5d5; vertical-align:middle;}
table.grid th {background-color:#ffffff; color:#999999; font-weight:bold;}
table.grid tr {background-color:#efefef; color:#313131; border-top:1px solid #e3e4e4;}
table.columns td {padding-right:16px;}


/* ---- Hammel ---- */
.dialog-support .heading {position:relative;}
.dialog-support .heading h1 {font-size:17px; text-align:left;}

.dialog-support .modal-content {text-align:left; padding:0 30px 30px 30px; margin:30px 0 0 0; height:430px; overflow:auto;}
.dialog-auth .modal-content { height: 585px !important; }
.dialog-support .modal-content h2 {font-size:17px; margin:0 0 20px 0; padding:0; text-transform:none; color:#4D4D4D;}
.dialog-support .modal-content.flippingbook {padding:0 30px 10px 30px;}